/*
#contents{
	display: none;
	}

.AnimeTop1,.AnimeTop2,.AnimeTop3{
	opacity: 0;
	}

#TopMainPhoto{
	animation: fadeIn 1s ease-in 0s forwards;
	}

@keyframes fadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
	}
*/

#TopMainPhoto{
/*	background-image: url(../img/Top-Main-S.jpg);*/
	background-position: center center;
	background-size: cover;
	position: relative;
	z-index: 0;
	width: 100%;
	margin: 0 auto;
	height: 1100px;
	}

.TopTitle{
    font-family: 'Rubik', sans-serif;
    color: #187FC4;
    position: absolute;
    left: 8%;
    bottom: 680px;
    font-size: 3.2em;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.10);
	}

.TopTitle p{
	line-height: 1.2em;
	}

.TopCopy{
	background-color: #187FC4;
	padding: 20px;
	position: absolute;
	bottom: 280px;
	left: 8%;
	width: 84%;
	height: 400px;
	color: #fff;
	}

.TopCopy p{
	text-align: center;
	color: #959595;
	margin-top: 10px;
	font-family: "UD Shin Go Conde90 L";
	}

.TopCopy h1{
	text-align: center;
	line-height: 1.4em;
	font-size: 2.4em;
	margin: 20px 0px 30px;
	}

.TopCopy h4{
	text-align: justify;
	line-height: 1.5em;
	font-size: 0.95em;
	}

@media only screen and (min-width: 768px){
	
#TopMainPhoto{
/*	background-image: url(../img/Top-Main.jpg);*/
	max-width: 1700px;
	width: 100%;
	height: 100vh;
	}

.TopCopy{
	bottom: 100px;
	height: 460px;
	width: 420px;
	}

.TopCopy p{
	margin-top: 20px;
	}
	
.TopTitle{
	bottom: 580px;
	font-size: 3.8em;
	}
	
.TopCopy h1{
	font-size: 2.8em;
	margin: 30px 0px 50px;
	}
}

@media only screen and (min-width: 769px){
#TopMainPhoto{
	height: 1200px;
	}
}

@media only screen and (min-width: 1171px){
#TopMainPhoto{
	width: 90%;
	}
	
.TopTitle p{
	line-height: 1.35em;
	}
	
}

@media only screen and (min-width: 1800px){
#TopMainPhoto{
	height: 1500px;
	}
}


/*動画*/
.movephoto{
	text-align: center;
	margin: 0px auto 0px;
	}

@media only screen and (min-width: 1051px){
.video-container iframe,
.video-container object,
.video-container embed {
	position: relative;
	max-width: 1000px;
	width: 90%;
	height: 562.5px;
	margin: 0 auto;
}
}

@media only screen and (max-width: 1050px){

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
	text-align: center;
}
	
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	}
}




@media only screen and (max-width: 767px){
.SANWAKEIBI_TEXT_PC{
	display: none;
	}
	
.SANWAKEIBI_TEXT_Mo img{
	width: 100%;
	height: auto;
	margin: 0px auto 40px;
	opacity: 0.6;
	}
}

@media only screen and (min-width: 768px){
.SANWAKEIBI_TEXT_Mo{
	display: none;
	}
	
.SANWAKEIBI_TEXT_PC img{
	width: 100%;
	height: auto;
	margin: 0px auto 40px;
	opacity: 0.6;
	}
}

.wrap-video{
	text-align: center;
	margin: 0 auto;
	}

.wrap-video video{
	max-width: 800px;
	width: 100%;
	height: 100%;
	}

.video-text{
	text-align: center;
	padding-bottom: 50px;
	max-width: 500px;
	width: 90%;
	margin: 20px auto 0;
	}


/*お知らせ*/
.WhiteBack{
	background-color: #fff;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: center;
    width: 100%;
	}


.TopNewsTitle{
	padding: 50px 0px 20px;
	text-align: center;
	}

@media only screen and (min-width: 768px){
.TopNewsTitle{
	padding: 100px 0px 60px;
	}
}

.TopNewsTitle p{
	font-size: 2.0em;
	color: #004986;
	font-family: 'Nanum Myeongjo', serif;
	}

.TopNewsTitle h2{
	font-size: 0.85em;
	}

.News{
	margin-bottom: 30px;
	}

.News img{
	width: 100%;
	height: auto;
	}

.News p{
	font-size: 0.8125em;
	margin: 15px 0px 10px;
	letter-spacing: 0.05em;
	}

.News h3{
	font-size: 0.9375em;
	margin: 5px 0px 10px;
	text-align: justify;
	font-feature-settings: "palt";
	letter-spacing: 0.06em;
	line-height: 1.3em;
	}

.News h4{
	font-size: 0.8125em;
	margin: 4px 0px 10px;
	text-align: justify;
	letter-spacing: 0.05em;
	}

.news-category-top{
	color: #333;
	display: inline-block;
	text-align: center;
	border-radius: 13px;
	padding: 0px 20px;
	background-color: #E3E3E3;
	font-feature-settings: "palt";
	letter-spacing: 0.2em;
	height: 26px;
	line-height: 26px;
	font-weight: 300;
    font-size: 0.8em;
	margin-right: 10px;
	}


/*一覧を見るボタン*/
.ArchiveBtn{
	margin: 50px auto 80px;
	text-align: center;
	}

@media only screen and (min-width: 768px){
.ArchiveBtn{
	margin: 50px auto 100px;
	}
}

a.Newsbtn {
	padding: 10px 0px;
	width: 200px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	border: 3px solid #0057A2;
	background-color: #0057A2;
	font-size: 0.9em;
	display: inline-block;
	border-radius: 2em;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	position: relative;
	overflow: hidden;
	}


/*業務案内*/
.BusinessItem{
	background-color: #fff;
	border-bottom: solid 6px #0057A2;
	margin-bottom: 20px;
	}

.Business-Text{
    width: 90%;
    max-width: 800px;
    margin: 0 auto 50px;
	}

.BusinessItem img{
	width: 100%;
	height: auto;
	}


.BusinessItem h3{
	text-align: center;
	padding: 20px 0px;
	color: #0057A2;
	}

@media only screen and (min-width: 768px){
	
.BusinessItem{
	border-bottom: solid 15px #0057A2;
	margin-bottom: 50px;
	}

.BusinessItem h3{
	padding: 50px 0px;
	}
}



/*会社案内・求人情報*/
.information{
	margin: 100px auto;
	}

.info-SpImage img{
	width: 100%;
	height: auto
	}

.infoItem{
	background-color: #187FC4;
	color: #fff;
	padding: 20px 30px;
	height: 340px;
	}

.infoItem-L{
	text-align: center;
	}

.infoItem-R{
	text-align: justify;
	max-width: 500px;
    margin: 20px auto;
	font-size: 0.95em;
	}

.infoItem-L h3{
	font-size: 1.8em;
	margin-top: 20px;
	}

.infoItem-L img{
	width: 80%;
	max-width: 250px;
	height: auto;
	margin-top: -10px;
	margin-bottom: 20px;
	opacity: 0.08;
	}

@media only screen and (min-width: 768px){
.infoItem-R{
	font-size: 1em;
	}
}

@media only screen and (min-width: 992px){
	
.info-SpImage img{
	display: none;
	}
	
.info{
	background-image: url(../img/Top-under-Pc2.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
	width: 90%;
	max-width: 1500px;
	height: 500px;
	margin: 150px auto;
	position: relative;
	z-index: 0;
	}
	
.info::after{
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(13,74,114,0.40);
    z-index: -10;
	}

.information{
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 90%;
    height: 340px;
    margin: auto;
	}
}

@media only screen and (min-width: 1024px){
.infoItem-R{
	font-size: 0.95em;
	}
}

@media only screen and (min-width: 1171px){
	
.information{
    height: 240px;
	}
	
.infoItem{
	padding: 30px;
	height: 250px;
	}

.infoItem-L{
	width: 50%;
	float: left;
	text-align: center;
	padding-right: 15px;
	}

.infoItem-L img{
	width: 100%;
	}

.infoItem-R{
	margin-top: 0px;
	margin-left: 50%;
	padding-left: 15px;
	font-size: 1.0em;
	}

}

@media only screen and (min-width: 1300px){
.infoItem-R{
	line-height: 1.7em;
	}
	
}
